zhouyi1130

用了下高版本(3.6)
2.png

想退回到2.1.27这个版本
loading完了就报错要更新
求解

---

很急 求大佬们解答
У вас нет необходимых прав для просмотра вложений в этом сообщении.
zhouyi1130
  • Сообщения: 2

badlogic

您必须从许可证页面安装最新的Spine启动器。 重新安装后,在Spine设置中将版本设置为2.1.27并重新启动Spine。
You must install the latest Spine launcher from your license page. After re-installation, set the version to 2.1.27 in the Spine settings and restart Spine.
Аватара пользователя
badlogic

Mario
  • Сообщения: 2076


Вернуться в 中国Spine用户